Palm+Entourage Conduit lässt sich nicht installieren

Dieses Thema im Forum "Software" wurde erstellt von martin_klouda, 28. Juli 2004.

  1. martin_klouda

    martin_klouda New Member

    Bei mir läuft- eMac 800MHz, OS X 10.3, Entourage 10.1.1, Palm Desktop 4.0, Palm Zire. Es ist ist alles wunderbar gegangen. Nach einem Palm-Sturz, hat´s nichts mehr synchronisiert. Ich habe alle Palmsoftware, inkl. Handheld Sync. deinstalliert und wollte alles neu installieren, aber Handheld Sync. von Microsoft friert während der Installation den ganzen System ein, ich muss mit der Ein/Austaste ausschalten. So habe ich mir NowUpToDate/ContactNow ausgeliehen und es lässt sich auch nicht installieren.
    Meine Vermutung ist, dass irgendwo eine, für mich unsichbare Datei sein muß, die keinen zusätzlichen Conduit installieren lässt.
     

Diese Seite empfehlen